///This file is automatically generated. DO NOT EDIT, all your changes would be lost.
class Assets {
  Assets._();

  static const String imageAvatar1 = 'assets/image/avatar1.jpg';
  static const String imageImage1 = 'assets/image/image1.jpg';
  static const String ubuntuUFL = 'assets/fonts/ubuntu/UFL.txt';
  static const String ubuntuUbuntuBold = 'assets/fonts/ubuntu/Ubuntu-Bold.ttf';
  static const String ubuntuUbuntuBoldItalic = 'assets/fonts/ubuntu/Ubuntu-BoldItalic.ttf';
  static const String ubuntuUbuntuItalic = 'assets/fonts/ubuntu/Ubuntu-Italic.ttf';
  static const String ubuntuUbuntuLight = 'assets/fonts/ubuntu/Ubuntu-Light.ttf';
  static const String ubuntuUbuntuLightItalic = 'assets/fonts/ubuntu/Ubuntu-LightItalic.ttf';
  static const String ubuntuUbuntuMedium = 'assets/fonts/ubuntu/Ubuntu-Medium.ttf';
  static const String ubuntuUbuntuMediumItalic = 'assets/fonts/ubuntu/Ubuntu-MediumItalic.ttf';
  static const String ubuntuUbuntuRegular = 'assets/fonts/ubuntu/Ubuntu-Regular.ttf';
}
